Subject: MPC March 2001
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Aug 2001 16:15:23 -0700 (PDT)

Bill-

  As we have been back and forth for 5 months now, there has to be a decision made on the Montana Imbalance piece for March 2001.
  Kate and I have done everything to find information to support ours or MPC's numbers and we have knocked out most of the issues, however, there are 6 discrepancies that we do not agree on and both we and MPC are standing on our numbers. I have filled out tape requests for these 6.  Please keep in mind, though, that we do not have access to these tapes(and have not had since April). These requests will go to Tim.

  Five disputes are for MW or to add a deal.  These will be deals that we will not be negatively affected by as we will pass them thru to another counterparty.  The only problem I can forsee is that the other counterparty will dispute the 'pass thru', especially since we have already checked out with them.
  Only one dispute (a pricing issue) could potentially leave us with a negative $1500 DPR.

  I need you to make the call today.  Kate has the tape requests in her posession as well as all of the backup information from the research that we have done.

  If I don't hear from you by tomorrow morning, I'll adjust our system according to MPC's numbers until I do.

  Thanks,

  Virginia